/*     345310 : 아이콘 + 타이틀 텍스트      */
.title__345310__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__345310__ .icon_img {display:table-cell; width:33px;}
.title__345310__ .icon_img img {max-width:100%;}
.title__345310__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__345310__ .title {font-size:25px;}
}

/*     345324 : 이미지 리스트 (웹진형)      */
.img_webzine__345324__:after {content:''; display:block; clear:both;}
.img_webzine__345324__ * {box-sizing:border-box;}
.img_webzine__345324__ .item {float:left;position:relative; width:100%;margin-top:15px;}
.img_webzine__345324__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_webzine__345324__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__345324__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__345324__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__345324__ .figure {float:left;width:88px; max-width:46px; margin:0 auto; padding:0;display: none;}
.img_webzine__345324__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__345324__ .caption {overflow:hidden;word-break: keep-all;}
.img_webzine__345324__ .caption > span {display:block;}
.img_webzine__345324__ .caption > span.subject {font-size:17px;font-weight:bold; color:#088fce;}
.img_webzine__345324__ .caption > span.content {margin-top:10px;font-size:15px;color:#000000;}

@media (min-width:768px){
	.img_webzine__345324__ .caption {margin-top:0;}
	.img_webzine__345324__ .caption > span {text-align:left;}

    .text_sml__345324__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__345324__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__345324__ .caption > span.subject {font-size:20px; line-height:1.4em;}
    .text_med__345324__ .caption > span.content {font-size:17px; line-height:1.6em;}
    .text_big__345324__ .caption > span.subject {font-size:26px; line-height:1.4em;}
    .text_big__345324__ .caption > span.content {font-size:18px; line-height:1.6em;}
}

@media (min-width:1024px){
	.img_webzine__345324__ {}
	.img_webzine__345324__ .item {width:33.33%;padding:0 10px;}
	.img_webzine__345324__ .item:nth-child(3n+1) {clear:both;}
	.img_webzine__345324__ .item	.item_inner {height:170px;padding:30px 35px;}
	.img_webzine__345324__ .figure {max-width:none}
	.img_webzine__345324__ .caption > span.content {margin-top:8px;}

}


/*     345313 : 아이콘 + 타이틀 텍스트      */
.title__345313__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__345313__ .icon_img {display:table-cell; width:33px;}
.title__345313__ .icon_img img {max-width:100%;}
.title__345313__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__345313__ .title {font-size:25px;}
}

/*     351184 : 이미지 리스트 (타일형)      */
.img_tile__351184__ {overflow:hidden}
.img_tile__351184__ .img_inner {margin:0 -5px}
.img_tile__351184__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__351184__ * {box-sizing:border-box}
.img_tile__351184__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__351184__ .item a {display:block}
.img_tile__351184__ .figure {display:block}
.img_tile__351184__ .figure img {vertical-align:top}
.img_tile__351184__ .caption {display:block;background: #f7f7f7;padding: 20px 0;}
.img_tile__351184__ .caption > span {display:block}
.img_tile__351184__ .caption > span.subject {display: flex;font-weight:normal;color:#000000}
.img_tile__351184__ .caption > span.subject:before {content:'';display: inline-flex;width: 5px;height: auto;background: #1D99D2;margin-right: 17px;}
.img_tile__351184__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__351184__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__351184__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__351184__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__351184__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__351184__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__351184__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__351184__ .item {width:100%}
.col_m_2__351184__ .item {width:50%}
.col_m_3__351184__ .item {width:33.3333%}
.col_m_4__351184__ .item {width:25%}
.col_m_1__351184__ .item,
.col_m_2__351184__ .item2n,
.col_m_3__351184__ .item3n,
.col_m_4__351184__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__351184__ .item,
	.col_m_2__351184__ .item2n,
	.col_m_3__351184__ .item3n,
	.col_m_4__351184__ .item4n {clear:none}

	.col_t_1__351184__ .item {width:100%}
	.col_t_2__351184__ .item {width:50%}
	.col_t_3__351184__ .item {width:33.3333%}
	.col_t_4__351184__ .item {width:25%}
	.col_t_5__351184__ .item {width:20%}
	.col_t_6__351184__ .item {width:16.6666%}
	.col_t_1__351184__ .item,
	.col_t_2__351184__ .item2n,
	.col_t_3__351184__ .item3n,
	.col_t_4__351184__ .item4n,
	.col_t_5__351184__ .item5n,
	.col_t_6__351184__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__351184__ .img_inner {margin:0 -5px}
	.img_tile__351184__ .item {padding:5px}
	.img_tile__351184__ .caption {padding: 25px 0;}
	.img_tile__351184__ .caption > span.content {margin-top:10px}

	.text_sml__351184__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__351184__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__351184__ .caption > span.subject {font-size:17px;line-height:1.4em}
	.text_med__351184__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__351184__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__351184__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__351184__ .item,
	.col_t_2__351184__ .item2n,
	.col_t_3__351184__ .item3n,
	.col_t_4__351184__ .item4n,
	.col_t_5__351184__ .item5n,
	.col_t_6__351184__ .item6n {clear:none}

	.col_pc_1__351184__ .item {width:100%}
	.col_pc_2__351184__ .item {width:50%}
	.col_pc_3__351184__ .item {width:33.3333%}
	.col_pc_4__351184__ .item {width:25%}
	.col_pc_5__351184__ .item {width:20%}
	.col_pc_6__351184__ .item {width:16.6666%}
	.col_pc_1__351184__ .item,
	.col_pc_2__351184__ .item2n,
	.col_pc_3__351184__ .item3n,
	.col_pc_4__351184__ .item4n,
	.col_pc_5__351184__ .item5n,
	.col_pc_6__351184__ .item6n {clear:both}

 	.img_tile__351184__ .caption > span.subject:before {width: 7px;margin-right: 20px;}
}

/*     345478 : 이미지 리스트 (타일형)      */
.img_tile__345478__ {overflow:hidden}
.img_tile__345478__ .img_inner {margin:0 -5px}
.img_tile__345478__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__345478__ * {box-sizing:border-box}
.img_tile__345478__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__345478__ .item a {display:block}
.img_tile__345478__ .figure {display:block}
.img_tile__345478__ .figure img {vertical-align:top}
.img_tile__345478__ .caption {display:none;margin-top:10px}
.img_tile__345478__ .caption > span {display:block}
.img_tile__345478__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__345478__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__345478__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__345478__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__345478__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__345478__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__345478__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__345478__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__345478__ .item {width:100%}
.col_m_2__345478__ .item {width:50%}
.col_m_3__345478__ .item {width:33.3333%}
.col_m_4__345478__ .item {width:25%}
.col_m_1__345478__ .item,
.col_m_2__345478__ .item2n,
.col_m_3__345478__ .item3n,
.col_m_4__345478__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__345478__ .item,
	.col_m_2__345478__ .item2n,
	.col_m_3__345478__ .item3n,
	.col_m_4__345478__ .item4n {clear:none}

	.col_t_1__345478__ .item {width:100%}
	.col_t_2__345478__ .item {width:50%}
	.col_t_3__345478__ .item {width:33.3333%}
	.col_t_4__345478__ .item {width:25%}
	.col_t_5__345478__ .item {width:20%}
	.col_t_6__345478__ .item {width:16.6666%}
	.col_t_1__345478__ .item,
	.col_t_2__345478__ .item2n,
	.col_t_3__345478__ .item3n,
	.col_t_4__345478__ .item4n,
	.col_t_5__345478__ .item5n,
	.col_t_6__345478__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__345478__ .img_inner {margin:0 -10px}
	.img_tile__345478__ .item {padding:10px}
	.img_tile__345478__ .caption {margin-top:15px}
	.img_tile__345478__ .caption > span.content {margin-top:10px}

	.text_sml__345478__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__345478__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__345478__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__345478__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__345478__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__345478__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__345478__ .item,
	.col_t_2__345478__ .item2n,
	.col_t_3__345478__ .item3n,
	.col_t_4__345478__ .item4n,
	.col_t_5__345478__ .item5n,
	.col_t_6__345478__ .item6n {clear:none}

	.col_pc_1__345478__ .item {width:100%}
	.col_pc_2__345478__ .item {width:50%}
	.col_pc_3__345478__ .item {width:33.3333%}
	.col_pc_4__345478__ .item {width:25%}
	.col_pc_5__345478__ .item {width:20%}
	.col_pc_6__345478__ .item {width:16.6666%}
	.col_pc_1__345478__ .item,
	.col_pc_2__345478__ .item2n,
	.col_pc_3__345478__ .item3n,
	.col_pc_4__345478__ .item4n,
	.col_pc_5__345478__ .item5n,
	.col_pc_6__345478__ .item6n {clear:both}
}

